Commit f658c8e2 authored by Tails developers's avatar Tails developers
Browse files

Split to make this section easier to apprehend

parent 8ab9add3
......@@ -10,7 +10,9 @@ which is used to verify automatic upgrades.
On January 3rd, the SSL certificate of our website hosting provider,
boum.org, will expire. The new certificate will be issued by a different
certificate authority. This certificate authority is verified by the
automatic upgrade mechanism of Tails. As a consequence, versions
automatic upgrade mechanism of Tails.
As a consequence, versions
previous to 1.2.2 won't be able to do the next automatic upgrade to
version 1.2.3.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment